* {
    box-sizing: border-box;
}

body {
    font-size: 14px;
    font-family: Microsoft YaHei,Arial;
    background: #ffffff;
}
body, h1, h2, h3, h4, h5, p, ul, li, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
a{
    text-decoration: none;
    color: #004893;
}
a:hover {
    text-decoration: none;
}
/*--------------------布局开始*/
.dl-row {
    display: flex;
    flex-direction: row; }

.dl-row-sb {
    display: flex;
    flex-direction: row;
    justify-content: space-between; }

.dl-row-sa {
    display: flex;
    flex-direction: row;
    justify-content: space-around; }

.dl-row-end {
    display: flex;
    flex-direction: row;
    justify-content: flex-end; }

.dl-column {
    display: flex;
    flex-direction: column; }

.dl-column-sb {
    display: flex;
    flex-direction: column;
    justify-content: space-between; }

.dl-column-sa {
    display: flex;
    flex-direction: column;
    justify-content: space-around; }

.dl-column-end {
    display: flex;
    flex-direction: column;
    justify-content: flex-end; }

.center {
    align-items: center; }

.start {
    align-items: flex-start; }

.end {
    align-items: flex-end; }

.level-center{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.vertical-center{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
}

.mar-bottom-40{
    margin-bottom: 40px;
}
.pad-tb-60{
    padding: 60px 0;
}
.main-title.mar-title{
    margin-bottom: 50px;
}

/*--------------------布局结束*/




.banner-box{
    margin-top: 70px;
}


.mar-item{
    padding: 60px 0;
}

.carousel-indicators{
    bottom: 25px;
}
.main-box{
    width: 1200px;
    margin: 0 auto;
}
.nav-box,.nav-box-nei{
    height: 70px;
}
.nav a{
    color: #595b5e;
    padding: 5px 10px;
    position: relative;
}
.nav li{
    padding: 0 25px;
}
.nav li:last-child{
    padding-right: 0;
}



.nav-box .nav .active{
    color: #0cb8d1;
}
.nav-box .nav .active span{
    color: #0cb8d1;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #0cb8d1;
}

.nav-box .nav a:hover{
    color: #0cb8d1;
}
.nav-box .nav a:hover span{
    color: #0cb8d1;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #0cb8d1;
    animation: animate1 0.5s linear infinite;
    -webkit-animation: animate1 0.5s linear infinite;
    animation-iteration-count:1;

}

.nav-box-nei .nav-nei a{
    color: #5a5a5a;
}

.nav-box-nei .nav-nei .active{
    font-weight: bold;
    color: #004893;
}
.nav-box-nei .nav-nei .active span{
    color: #004893;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #004893;
}

.nav-box-nei .nav-nei a:hover{
    color: #004893;
}
.nav-box-nei .nav-nei a:hover span{
    color: #004893;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #004893;
    animation: animate1 0.5s linear infinite;
    -webkit-animation: animate1 0.5s linear infinite;
    animation-iteration-count:1;

}

.nei-name{
    padding-top: 40px;
}
.head-box-nei{
    background: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    z-index: 999999;
}

.haha-tab{
    border:none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
}
.haha-tab .nav-link {
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    background: #ffffff;
    font-size: 24px;
    color: #333333;
    padding: 0;
}
.haha-tab .nav-link.active, .haha-tab .nav-item.show .nav-link{
    color: #1a1a1a;
    font-size: 28px;
    font-weight: bold;
    border-bottom: 6px solid #004893;
    line-height: 24px;
}
.fw-box{
    width: 100%;
    height: 390px;
    background: url("../img/bg_fw.png") no-repeat center;
    background-size: 100%;
}
.jjfa-box .left h1{
    font-weight: bold;
    font-size: 28px;
    color: #1A1A1A;
    margin-bottom: 15px;
}
.jjfa-box .left p{
    font-size: 16px;
    color: #666666;
    margin-bottom: 30px;
}

.type{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 370px;
    margin-bottom: 15px;
}
.type li{
    padding-left: 30px;
    background: url("../img/gou.png") left center no-repeat;
    font-size: 16px;
    color: #666666;
    margin-right: 20px;
    margin-bottom: 10px;
}
.btn{
    padding: 0.375rem 1.5rem;
    border-radius: 10px;
}
.btn-primary {
    color: #fff;
    background-color: #004893;
    border-color: #004893;
}
.advantage{
    width: 100%;
    height: 355px;
    background: url("../img/bg_ys.png") no-repeat center;
    background-size: 100%;
}
.index-title{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.index-title h1{
    font-weight: bold;
    font-size: 28px;
    color: #1A1A1A;
    margin-bottom: 15px;
}
.index-title p{
    font-size: 16px;
    color: #666666;
}
.advantage{
    padding: 50px 0;
}
.advantage-list{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
}
.advantage-list img{
    margin-right: 10px;
}
.advantage-list li{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 240px;
    height: 100px;
    background: #FFFFFF;
    border-radius: 9px;
    padding: 15px 20px;
}
.advantage-list li h3{
    font-weight: bold;
    font-size: 18px;
    color: #1A1A1A;
    margin-bottom: 5px;
}
.advantage-list li p{
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}
.logos{
    padding: 50px 0;
    width: 100%;
    height: 550px;
    background: url("../img/bg_logs.png") no-repeat center;
}
.logo-img{
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.foot{
    background: #0B294D;
}
.foot .bottom{
    background: #08213F;
    height: 40px;
}
.foot .bottom p{
    font-size: 12px;
    color: #7F8DAF;
    line-height: 40px;
    padding: 0 20px;
}
.foot .bottom .text{
    width: 100%;
    align-items: center;
    justify-content: center;
}
.nav-bottom{
    padding: 40px 0;
    border-bottom: 1px solid #244464;
}
.nav-bottom ul{
    display: flex;
    flex-direction: row;
}
.nav-bottom ul a{
    color: #7f8daf;
    padding: 0 30px;
}
.nav-bottom ul a:hover{
    color: #ffffff;
}
.nav-bottom ul li:first-child a{
    padding-left: 0;
}
.tell{
    height: 52px;
    background: #2B4463;
    border-radius: 25px;
    color: #ffffff;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 0 30px;
}
.tell p{
    font-size: 14px;
    color: #BAC2D5;
}
.tell h1{
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
}
.address img{
    margin-left: 70px;
}
.address ul li{
    display: flex;
    flex-direction: row;
}
.address ul li h4{
    font-weight: 400;
    font-size: 14px;
    color: #BAC2D5;
    line-height: 30px;
}
.address ul li p{
    font-size: 12px;
    color: #7F8DAF;
    line-height: 30px;
}
.address{
    padding: 30px 0;
}


































.nei-banner-01{
    width: 100%;
    height: 200px;
    background: url("../img/nei_01.png") no-repeat center center;
    margin-top: 70px;
}
.nei-banner-02{
    width: 100%;
    height: 200px;
    background: url("../img/nei_02.png") no-repeat center center;
    margin-top: 70px;
}
.nei-banner-03{
    width: 100%;
    height: 200px;
    background: url("../img/nei_03.png") no-repeat center center;
    margin-top: 70px;
}
.nei-banner-04{
    width: 100%;
    height: 200px;
    background: url("../img/nei_04.png") no-repeat center center;
    margin-top: 70px;
}




.nei-text{
    padding-top: 60px;
}
.nei-text h1{
    font-weight: bold;
    font-size: 26px;
    color: #004893;
    margin-bottom: 5px;
}
.nei-text p{
    font-size: 16px;
    color: #497DB2;
    text-transform: uppercase;
}
.product-tab{
    width: 100%;
    height: 80px;
    background: #FFFFFF;
    box-shadow: 0px 8px 10px 0px rgba(50,113,183,0.1);
}

.product-tab .nav-link{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 12px 18px;
}
.product-tab .nav-link .icon{
    background: #ffffff;
    border-radius: 100px;
    margin-right: 10px;
    border: 1px solid #C6D8EE;
}
.product-tab .nav-link .text h5{
    font-size: 16px;
    color: #004893;
    font-weight: bold;
}
.product-tab .nav-link .text p{
    font-size: 12px;
    color: #AEC6DF;
    text-transform: uppercase;
}
.product-tab .nav{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.product-tab .nav .nav-item{
    margin-top: 12px;
}

.product-tab .nav-link.active, .product-tab .show > .nav-link{

    background: linear-gradient(0deg, #ffffff, #E4F2FF);
    /*border-radius: 9px 9px 0 0;*/
    border-radius: 0;
    border: 1px solid transparent;
    border-image: linear-gradient(0deg, #FFFFFF, #C6D8EE) 10 10;

    position: relative;
    z-index: 0;
}
.product-tab  li{
    padding: 0;
}
.main-title{
    text-align: center;
    font-size: 22px;
    color: #1A1A1A;
    margin-bottom: 20px;
}
.main-text{
    font-size: 14px;
    color: #666666;
    text-align: center;
    line-height: 28px;
}

.download{
    background: #F1F7FD;
    border-radius: 15px;
    padding-left:60px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}
.download img{
    margin-bottom: -50px;
}
.download .left h5{
    font-size: 24px;
    color: #004893;
    margin-bottom: 10px;
}
.download .left p{
    font-size: 14px;
    color: #7391B1;
    margin-bottom: 20px;
}
.tag{
    border-radius: 16px;
    border: 1px solid #FF8400;
    font-size: 14px;
    color: #FF8400;
    padding: 3px 12px;
    display: inline-block;
}
.left .tag{
    margin-bottom: 40px;
}
.btn-outline-primary{
    color: #004893;
    border-color: #004893;
    background: #ffffff;
}
.btn-outline-primary:hover{
    background: #004893;
    color: #ffffff;
}
.pain-box{
    background: url("../img/bg_td.png") center center no-repeat;
    width: 100%;
    padding: 60px 0;
}
.pain-box ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 20px;
    width: 1320px;
    margin: 0 auto;
}
.pain-box ul li{
    background: #FFFFFF;
    border-radius: 10px;
    padding: 50px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 16%;
}
.pain-box ul li img{
    margin-bottom: 20px;
}
.pain-box ul li p{
    font-weight: bold;
    font-size: 22px;
    color: #FF8400;
    text-align: center;
}
.character-box{
    background: url("../img/bg_tx.png") center center no-repeat;
    width: 100%;
    padding-top: 60px;
    height: 380px;
}
.character-box ul{
    background: #FFFFFF;
    box-shadow: 0 8px 20px 0 rgba(50,113,183,0.1);
    padding:40px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.character-box ul li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 10%;
}
.character-box ul li img{
    margin-bottom: 20px;
}
.character-box ul li p{
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 26px;
}
.xiaohao .left p{
    width: 350px;
    font-size: 14px;
    color: #333333;
    line-height: 24px;
}
.xiaohao .img{
    margin-bottom: 0;
}
.xiaohao{
    padding: 50px 10px 50px 60px;
}
.make-tj-box{
    background: url("../img/bg_make.png") center center no-repeat;
    width: 100%;
    padding: 60px 0;
}
.make-tj-box .item{
    width: 48%;
    background: #FFFFFF;
    box-shadow: 0 2px 10px 0 rgba(26,58,110,0.05);
}
.make-tj-box .item .title{
    background: #1389FF;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
}
.make-tj-box .item .text{
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    background: #F6F6F9;
    padding: 15px;
    margin-bottom: 20px;
}
.make-tj-box .item .content{
    padding: 20px;
}
.make-tj-box .item ul li .blue{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.make-tj-box .item ul li .blue h3{
    font-weight: bold;
    font-size: 16px;
    color: #1389FF;
    margin-left: 10px;
}
.make-tj-box .item ul li p{
    font-size: 14px;
    color: #666666;
    margin-left: 24px;
    margin-top: 5px;
}
.make-tj-box .item ul li{
    margin-bottom: 15px;
}
.option-box{
}
.option-box .main-title{
    margin-top: 50px;
    text-align: left;
}
.option-box .text{
    padding-top: 60px;
    height: 400px;
    width: 580px;
    background: url("../img/bg_wx.png") no-repeat right 80px;
}
.option-box .text p{
    font-size: 16px;
    color: #5F5F5F;
    margin-top: 30px;
    line-height: 28px;
    width: 420px;
}
.daojian{
    padding: 40px 60px;
}
.daojian .left ul li {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.daojian .left ul li p{
    font-size: 14px;
    color: #333333;
    line-height: 28px;
    margin-bottom: 0;
    margin-left: 10px;
}
.daojian .left ul li img{
    margin: 0;
}
.pain-box ul li span{
    color: #FF8400;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
}
.pain-box .td-box{
    width: 1000px;
}
.pain-box .td-box li{
    width: 22%;
}
.jjfa3-box{
    padding: 60px 0;
}
.plan3-item{
    width: 460px;
}
.plan3-item li{
    margin-bottom: 30px;
}
.plan3-item li .title{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.plan3-item li .title h5{
    font-weight: bold;
    font-size: 18px;
    color: #1A1A1A;
    margin-left: 10px;
}
.plan3-item li p{
    font-weight: 400;
    font-size: 16px;
    color: #72839B;
    margin-left: 54px;
}
.liucheng{
    background: url("../img/bg_lc.png") no-repeat;
    background-size: 100%;
}
.te-bg{
    background: #F9FBFF;
    box-shadow: 0 2px 20px 0 rgba(26,58,110,0.1);
    border-radius: 12px;
    border: 1px solid #E0EAFF;
    padding: 40px;
}
.te-bg h1{
    font-weight: 400;
    font-size: 24px;
    color: #1A1A1A;
    margin-bottom: 20px;
}
.te-bg p{
    font-weight: 400;
    font-size: 16px;
    color: #434954;
}
.te-bg img{
    margin: 30px auto;
}
.te-bg span{
    display: inline-block;
    font-size: 14px;
    color: #1389FF;
    width: 100%;
    text-align: center;
}
.pr-bz{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.pr-bz li{
    position: relative;
}
.pr-bz li .text{
    width: 100%;
    position: absolute;
    bottom: 44px;
    text-align: center;
    font-size: 24px;
    color: #1a1a1a;
}
.pr-bz li .text span{
    font-weight: bold;
    color: #1389ff;
}
.yntx{
    background: url("../img/bg_tix.png") no-repeat center center;
    padding: 60px 0;
}
.yntx-box{
    background: none;
}
.yntx-box ul li p{
    font-size: 16px;
    color: #333333;
    font-weight: normal;
}
.fwfs{
    background: url("../img/fwfs.png") no-repeat;
    padding: 30px;
    border-radius: 20px;
}
.fwfs h5{
    font-size: 16px;
    color: #FFFFFF;
    line-height: 28px;
}
.tag-w{
    display: inline-block;
    background: #FFFFFF;
    border-radius: 15px;
    padding: 8px 20px;
    font-weight: bold;
    font-size: 14px;
    color: #1389FF;
    margin: 10px 0;
}
.fwfs ul{
    padding-left: 20px;
}
.fwfs ul li{
    color: #ffffff;
    font-size: 12px;
    line-height: 26px;
    list-style-type:square;
}
.fwfs ul li span{
    font-weight: bold;
    font-size: 14px;
}
.about{
    padding: 120px 0 80px 0;
    background: url("../img/about.png") top center no-repeat;
    width: 100%;
}
.about .main-title{
    text-align: left;
}
.about p{
    width: 590px;
    font-size: 14px;
    color: #535353;
    line-height: 26px;
}

.yj-bg{
    width: 100%;
    height: 480px;
    background: url("../img/yj_01.png") center center no-repeat;
}
.address-box{
    background: #FFFFFF;
    box-shadow: 0 2px 20px 0 rgba(26,58,110,0.1);
    border-radius: 10px;
}

.address-box .nav-pills .nav-link{
    text-align: center;
}
.address-box  .tab-pane{
    padding: 30px 70px;
}
.address-main{
    font-weight: 400;
    font-size: 14px;
    color: #666666;
}
.address-main li{
    line-height: 30px;
}
.address-main li span{
    color: #1389ff;
    font-weight: bold;
}

.map{
    width: 100%;
    height: 285px;
    background: #f5f5f5;
    margin-top: 20px;
}
.hh-cen{
    align-items: center;
}

@keyframes animate1 {

    0% {
        width:0;
        transition: width 0.2s;
        -webkit-transition: width 0.2s; /* Safari */
    }
    60%{
        width:60%;
        transition: width 0.2s;
        -webkit-transition: width 0.2s; /* Safari */
    }
    100%{
        width:100%;
        transition: width 0.2s;
        -webkit-transition: width 0.2s; /* Safari */
    }

}


@media screen and (max-width: 780px) { /*当屏幕尺寸小于600px时，应用下面的CSS样式*/
    .main-box{
        width: 100% !important;
        margin: 0 auto;
    }
}













